[Main]
Version=0.85
NumberCDs=1
CD=1

[Movie]
Title=5x15 - Sin rencores
Directory=..\capitulos
FName=5x15 - Sin rencores.avi

[Subtitles]
Directory=..\capitulos
Sub1=5x15 - Sin rencores.spa.srt
Sub2=5x15 - Sin rencores.eng.srt
DefaultSub=2

[Options]
FullScreen=1
ExitAtEnd=1